NAME    
	processPreImg - process script to support QC services for pre-imaging

SYNOPSIS
	processPreImg [-option_value]

OPTIONS
        -h[elp]    short help
        -v[ersion] tool version

PARAMETER
	<instr>	   $DFO_INSTRUMENT (non-standard syntax!)
	OR
	-i <instr> $DFO_INSTRUMENT

OUTPUTS
	log files in LOGS (DETAILS|PREIMG|REPORT_<instr>_<date>_<runid>.log)
	
CONFIGURATION FILE
	config.processPreImg

EXAMPLE
        processPreImg FORS2
        processPreImg -i VIMOS

NOTES
	-- uses $HOME/.dfosrc_<instr> which needs to be filled and set up properly!
	-- can be called interactively, but typically is called by AOG (cronjob)
